---
title: "Frequently Asked Questions"
draft: false
toc: true
---
About Sketchy Maze.

# General

## What is _Sketchy Maze?_

It is a "drawing-based maze game" themed around hand-drawn maps on paper.

With Sketchy Maze, you can draw your own levels and then play them as a
side-scrolling platformer game. You can draw maps freehand or with some basic
drawing tools (like rectangles and ellipses), specify which color lines are
"solid" and which behave like "fire" or "water," and then drag and drop various
"doodads" such as buttons and doors onto your map to add some interactive elements.

If you're not much of a level designer, fear not! The game will also feature some
built-in levels that you can play and get some inspiration from.

## What devices can I play it on?

_Sketchy Maze_ is first and foremost a videogame for **desktop operating systems.**
It should run on any GNU/Linux, Microsoft Windows or Apple macOS computer.

If you're feeling dangerous, you can also run it on GNU/Linux smartphone devices
like the Purism Librem 5 or Pine64 Pinephone.

See the [Download](/download) page.

# Pricing

## Is this game free?

Yes!

While the game is in beta, all releases are **100% free and fully functional.**

After the game reaches "1.0" it will use a hybrid freemium model. Free versions
of the game will include:

* One chapter of built-in single player levels.
* The level editor where you can create and share your own custom maps, using
  the built-in [doodads](/guidebook/doodads.html) that the game shipped with.
  You can also play levels created by other players as long as they use the
  built-in doodads.

Paid versions of the game will include _additional_ features such as:

* Additional chapters of built-in single player levels.
* Support for **custom doodads** in your custom levels, including the ability to
  play levels made by other users which make use of custom doodads.
* Ability to **bundle** your custom doodads _with_ your level file for easy
  sharing with other players.
* Possibly some access to online account features (in-game UI to share and
  download levels and doodads made by others, etc.)
